<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<?php 
include ("../navigation/header.php");

$page_name = "Sales-main";
include ("../navigation/access.php");

if ($permission_num==1) {

include ("../navigation/sales_sidebar.php");
	
				  
$branch = $_GET['branch'];
		
?>
<!--style sheets-->
<link href="../css/main.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="../css/tabs.css" />
       
</head>

<body>

<div class="main_frame">
 
  <div class="page_head_frame">
    <label class="label_page_head">Installation orders</label></div>
<?php


if ($branch=='') {
		if ($_SESSION['userbranch'] == 'Gaborone') {
	           $branch="Gaborone";
		}
		if ($_SESSION['userbranch'] == 'Francistown') {
	  				$branch="Francistown";
		}
}


if ($branch=='Gaborone') {
	  include('install_order_list_gab.php');
}
if ($branch=='Francistown') {
	include('install_order_list_ftw.php');
}
if ($branch=='Combined') {
	 include('install_order_list_comb.php');
}

?>
</div> 
<?php include ('../navigation/side_bar.php'); ?>
</body>
<?php } else {  ?>
<script> needToConfirm = false; </script>
<?php
    $_SESSION['denied_return'] = "sales/sales_main.php?date=&branch=";	?>
<body onLoad="accessdenied(); return false">
</body>
<?php }
?>

